export default {
  Language: 'ژبه',
  Search: ' لټون',
  Home: 'کور',
  Catalog: ' نوملړ',
  Applications: 'اپلیکیشنونه',
  Application: ' اپلیکیشن',
  Users: 'کارونکي',
  Categories: ' کتګوريانې',
  Playlists: ' غږيز لړ لیک',
  Thesaurus: ' ایډيوم لیکونه',
  Name: ' نوم',
  Description: ' تشرح',
  Size: ' اندازه',
  Subject: ' سر لیک',
  Bundle: ' کڅوړه',
  Order: ' منظم کول',
  Cancel: ' لغوه کول',
  Save: ' خوندي کول',
  More: 'نور',
  Edit: 'سمول',
  Editing: ' دسمولو په حال کی',
  Upload_thumbnail: ' په تصویرې شکل پورته کول',
  Tags: ' ټګونه',
  Title: ' عنوان',
  Cant_find: ' تاسو یي نشي موندلی؟',
  Pinned: 'سنجاق شوی',
  Login: ' د ننه کیدل',
  Logoff: ' وتل',
  Password: ' شفر',
  Help: ' مرسته',
  FAQ: 'څو ځله پوښتل شوې پوښتنې',
  bytes: 'بایټونه',
  by: ' په واسطه',
  Upload_logo: 'لوګو پورته کړئ',
  Delete_category: 'کټګوري حذف کړئ',
  Delete_playlist: 'د پلی لیست حذف کول',
  Edite_category: 'کټګوري اصلاح کړئ',
  Edite_playlist: 'د پلی لیست سمول',
  state: {
    id: ' حالت',
    installing: 'دانسټال په حال کي',
    uninstalled: ' له منځه وړل شوی',
    Uninstalled: ' له منځه وړل شوی',
    installed: ' انسټال شو',
    uninstalling: ' د نه لګول په حال کی...',
    upgrading: ' د نوي کیدو په حال کې...',
    downloaded: ' ښکته شوی',
    downloading: ' د ښکته کېدوه په حال کې...',
    download: 'ښکته کول',
    stopping: ' د بندېدو په حال کې...',
    removing: ' د ړنګیدو په حال کی...',
    Delete: ' ړنګ شوی',
    Deleted: ' ړنګ شو',
    Install: ' انسټالول',
    Uninstall: ' نه انسټالول',
    Upgrade: ' نوي یا تازه کول',
    visible: ' دلیدو وړ',
    broken: 'مات شوی'
  },
  content: {
    content: ' منځپانګه',
    contents: ' منځپانګې',
    add: ' منځپانګه زیاتول',
    select: ' منځپانګه غوره کړئ',
    no_contents: ' هیڅ مینځپانګه شتون نلري',
    title: 'د اپلیکیشن لپاره د مینځپانګې لړلیک ',
    list: ' منځپانګه لړلیک',
    available: ' د شته مینځپانګو لړلیک',
    installed: ' د لګول شوي مینځپانګو لړلیک',
    upgradable: ' د پرمختللي مینځپانګې لړلیک',
    broken: 'د مات شوي منځپانګې لیست',
    reinstall: 'بیا لګول'
  },
  application: {
    search: ' اپلیکیشن لټول',
    installed: ' انسټال شوي اپلیکیشنونه',
    downloaded: ' باروړل اپلیکیشن',
    uninstall: ' اپلیکیشن نه انسټالول',
    uninstall_confirm: ' مهرباني وکړئ تاسو دا تاييد کړي چي تاسو دا اپلیکیشن پاکول غواړي.',
    uninstall_confirmation: ' ستاسو اپلیکیشن په بریالیتوب سره پاک شو.',
    will_install: ' ستاسو اپلیکیشن به ولګول شي.',
    Delete: ' اپلیکیشن پاکول',
    deleted_confirm: ' مهرباني وکړئ تایید کړئ چې تاسو دا اپلیکیشن پاکول غواړي.',
    deleted_confirmation: ' ستاسو اپلیکیشن په بریالیتوب سره  پاک شو.',
    select_existing: 'مهرباني وکړئ موجوده اپلیکیشن غوره کړئ'
  },
  category: {
    category: ' کټګورۍ (دلی)',
    search: ' کټګورې لټون',
    add: ' کټګورې زیاتول',
    Delete: ' کټګورۍ(دلی) ړنګ کړئ',
    delete_confirm: ' مهرباني وکړئ تایید کړئ چې تاسو دا کټګورې ړنګول غواړي.',
    delete_confirmation: ' ستاسو کټګورۍ (دلی)په بریالیتوب سره ړنګه شوه.',
    content_is_present: 'مینځپانګه لا دمخه په کټګورې کې',
    select_playlist: ' مهرباني وکړئ موجوده غږيز لړ لیک غوره کړئ'
  },
  playlist: {
    search: ' د غږيز لړ لیک لټون',
    add: ' غږيز لړ لیک زیات کړي',
    Delete: ' غږيز لړ لیک ړنګ کړي',
    delete_confirm: ' مهرباني وکړئ تایید کړئ چې تاسو دا غږيز لړلیک ړنګول غواړی.',
    delete_confirmation: ' د تاسو غږيز لړ لیک په بریا سره ړنګ شو.',
    about_pin: ' پنډ شوي غږيز لړ لیک د کور پاڼه کې ښودل شوي.',
    content_exist: ' مینځ پانګه لا دمخه په غږيز لړ لیک'
  },
  tag: {
    add: ' ټاګ اضافه کړئ',
    Delete: ' ټګ ړنګ کړئ',
    delete_confirm: ' مهرباني وکړئ تصدیق کړئ چې تاسو  دا ټاګ ړنګول غواړئ.',
    delete_confirmation: ' د تاسو غږيز لړ لیک په بریا سره ړنګ شو.'
  },
  about: {
    us: ' زموږ په اړه',
    disclaimer: 'OLIP د یوي ازادي سرچینې سافټ ویر دی',
    our_identity: ' زموږ پیژندنه',
    our_statement: ' زموږ بیان',
    what: 'OLIP د خلاصې سرچینې يوه سافټ ویر دی چې د شرکتونو ټولنی لخوا رامینځته شوی ترڅو هره توکی په آفلاین سرور کې بدل کړي.',
    tempe_declaration: ' د تمپی ښار اعلامیه د شرکتونه ټولنی بنسټ ایښودونکی بیان دی',
    read_declaration: 'بشپړ اعلامیه ولولئ',
    our_committee: 'زموږ کمیټه',
    our_supporters: ' زموږ ملاتړي',
    shareit: ' د  Share- IT ګړندۍ کونکي ملاتړڅخه په مننې چه د OLIP پراختیا ممکنه کړه',
    with_support: ' د ملاتړ سره'
  },
  user: {
    list: ' غړي لړليک',
    search: 'غړی لټون',
    add: 'غړی زیات کړه',
    adding: 'غړی زیات کول',
    name: ' کارن نوم',
    helper: 'يواځي حروف،شميره،ټکی اوډش کارولي شی',
    helper_error: 'مهرباني وکړئ یو سم کارن نوم ولیکئ',
    Admin: ' اداری'
  }
}
